/*     1306155 : 타이틀 텍스트      */
.title__1306155__ {font-size:0}
.title__1306155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__1306155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1306155__.style_top p {padding-top:10px}
.title__1306155__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1306155__.style_right p {padding-right:14px}
.title__1306155__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1306155__.style_bottom p {padding-bottom:12px}
.title__1306155__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1306155__.style_left p {padding-left:14px}
.title__1306155__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1306155__.style_circle1 p {padding-left:18px}
.title__1306155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1306155__.style_circle2 p {padding-left:18px}
.title__1306155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1306155__ p {font-size:24px}
	.title__1306155__.style_top p:before {width:24px}
	.title__1306155__.style_right p:before {height:24px}
	.title__1306155__.style_bottom p:before {width:24px}
	.title__1306155__.style_left p:before {height:24px}
}

/*     1306165 : 한줄 텍스트      */
.text__1306165__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__1306165__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1306165__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1306175 : 이미지      */
.img__1306175__ {max-width:100%}
.img__1306175__ * {box-sizing:border-box}
.img__1306175__ a {display:block;vertical-align:top}
.img__1306175__ img {width:1200px;vertical-align:top}

/*     1306185 : 장문 텍스트      */
.textarea__1306185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1306185__ p {font-size:20px}
}

/*     1306195 : 타이틀 텍스트      */
.title__1306195__ {font-size:0; }
.title__1306195__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1306195__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1306195__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1306195__ p {padding-bottom:30px; font-size:30px}
	.title__1306195__ p:before {width:40px;}
}

/*     1306205 : BLANK 컨텐츠      */
.blank__1306205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1306205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1306205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1306205__ {height:10px}
}

/*     1306215 : 번호형 타이틀 + 내용      */
.title__1306215__ .title_inner:after {content:''; display:block; clear:both;}
.title__1306215__ .tit_num {float:left;}
.title__1306215__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1306215__ .tit_cont {overflow:hidden;}
.title__1306215__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1306215__ .tit_cont > p:first-child {margin-top:0;}
.title__1306215__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1306215__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1306215__.size_small .tit_num .num_text {font-size:18px;}
	.title__1306215__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1306215__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1306215__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1306215__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1306215__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1306215__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1306215__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1306215__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1306215__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1306215__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1306215__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1306215__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1306215__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1306225 : 번호형 타이틀 + 내용      */
.title__1306225__ .title_inner:after {content:''; display:block; clear:both;}
.title__1306225__ .tit_num {float:left;}
.title__1306225__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1306225__ .tit_cont {overflow:hidden;}
.title__1306225__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1306225__ .tit_cont > p:first-child {margin-top:0;}
.title__1306225__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1306225__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1306225__.size_small .tit_num .num_text {font-size:18px;}
	.title__1306225__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1306225__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1306225__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1306225__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1306225__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1306225__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1306225__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1306225__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1306225__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1306225__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1306225__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1306225__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1306225__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1306235 : 번호형 타이틀 + 내용      */
.title__1306235__ .title_inner:after {content:''; display:block; clear:both;}
.title__1306235__ .tit_num {float:left;}
.title__1306235__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1306235__ .tit_cont {overflow:hidden;}
.title__1306235__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1306235__ .tit_cont > p:first-child {margin-top:0;}
.title__1306235__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1306235__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1306235__.size_small .tit_num .num_text {font-size:18px;}
	.title__1306235__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1306235__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1306235__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1306235__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1306235__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1306235__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1306235__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1306235__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1306235__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1306235__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1306235__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1306235__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1306235__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1306245 : 번호형 타이틀 + 내용      */
.title__1306245__ .title_inner:after {content:''; display:block; clear:both;}
.title__1306245__ .tit_num {float:left;}
.title__1306245__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1306245__ .tit_cont {overflow:hidden;}
.title__1306245__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1306245__ .tit_cont > p:first-child {margin-top:0;}
.title__1306245__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1306245__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1306245__.size_small .tit_num .num_text {font-size:18px;}
	.title__1306245__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1306245__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1306245__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1306245__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1306245__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1306245__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1306245__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1306245__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1306245__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1306245__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1306245__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1306245__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1306245__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1306265 : 타이틀 텍스트      */
.title__1306265__ {font-size:0; }
.title__1306265__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1306265__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1306265__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1306265__ p {padding-bottom:30px; font-size:30px}
	.title__1306265__ p:before {width:40px;}
}

/*     1306275 : 이미지      */
.img__1306275__ {max-width:100%}
.img__1306275__ * {box-sizing:border-box}
.img__1306275__ a {display:block;vertical-align:top}
.img__1306275__ img {width:1200px;vertical-align:top}

/*     1306285 : 번호형 리스트      */
.text_list__1306285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1306285__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1306285__ ul li:first-child {margin-top:0;}
.text_list__1306285__ ul li:last-child {margin-bottom:0;}
.text_list__1306285__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1306285__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1306285__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1306285__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1306285__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1306285__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1306285__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1306285__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:17px; margin-right:15px;}

/*     1306295 : 번호형 리스트      */
.text_list__1306295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1306295__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1306295__ ul li:first-child {margin-top:0;}
.text_list__1306295__ ul li:last-child {margin-bottom:0;}
.text_list__1306295__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1306295__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1306295__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1306295__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1306295__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1306295__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1306295__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1306295__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:17px; margin-right:15px;}

/*     1306305 : 타이틀 텍스트      */
.title__1306305__ {font-size:0; }
.title__1306305__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1306305__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1306305__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1306305__ p {padding-bottom:30px; font-size:30px}
	.title__1306305__ p:before {width:40px;}
}

/*     1306315 : 이미지      */
.img__1306315__ {max-width:100%}
.img__1306315__ * {box-sizing:border-box}
.img__1306315__ a {display:block;vertical-align:top}
.img__1306315__ img {width:1200px;vertical-align:top}

